{
    "manifest_version": "1.0.21",
    "title": "Autobax",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Body Repair Process",
            "screenshot": "screenshots\/body-repair-process.jpg",
            "source": "templates\/body-repair-process.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/body-repair-process\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Book An Appointment\u200b",
            "screenshot": "screenshots\/book-an-appointment-.jpg",
            "source": "templates\/book-an-appointment-.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/book-an-appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Locations",
            "screenshot": "screenshots\/locations.jpg",
            "source": "templates\/locations.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/locations\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive",
            "screenshot": "screenshots\/archive.jpg",
            "source": "templates\/archive.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Singel Post",
            "screenshot": "screenshots\/singel-post.jpg",
            "source": "templates\/singel-post.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=singel-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Popup",
            "screenshot": "screenshots\/popup.jpg",
            "source": "templates\/popup.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/autobax\/?elementor_library=popup",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/singular\/front_page"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Front Page."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.10.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.10.3",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "bg-footer-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/bg-footer-min-800x365.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 158496,
            "dimensions": [
                1512,
                690
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "9LU4633-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/9LU4633-min-800x131.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 31130,
            "dimensions": [
                1170,
                192
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/workers-examining-vehicle-body-for-scratches-9LU4633"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 1755,
            "dimensions": [
                141,
                24
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "KDHZA26-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/KDHZA26-min-800x476.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 97382,
            "dimensions": [
                1512,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/silver-colored-car-man-in-uniform-is-working-in-th-KDHZA26"
        },
        {
            "filename": "FLFMF7P-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/FLFMF7P-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 59886,
            "dimensions": [
                585,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-with-a-checklist-car-service-station-FLFMF7P"
        },
        {
            "filename": "ornament-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/ornament-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 203,
            "dimensions": [
                65,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "pattern.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/pattern.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                },
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/singel-post.json",
                    "name": "Singel Post"
                }
            ],
            "filesize": 211,
            "dimensions": [
                12,
                12
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "CNLWUAZ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/CNLWUAZ-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 27324,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-polish-surface-of-auto-prepare-for-repair-CNLWUAZ"
        },
        {
            "filename": "3WEKJB8-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/3WEKJB8-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 31313,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-worker-in-uniform-polishing-new-modern-car-co-3WEKJB8"
        },
        {
            "filename": "UKGM9MR-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/UKGM9MR-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 28852,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/works-with-car-hood-caucasian-automobile-repairman-UKGM9MR"
        },
        {
            "filename": "3HREFGG-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/3HREFGG-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 31600,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/worker-applies-car-protection-film-on-front-fender-3HREFGG"
        },
        {
            "filename": "V5D3ASF-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/V5D3ASF-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 26111,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/process-of-painting-the-car-man-in-uniform-is-work-V5D3ASF"
        },
        {
            "filename": "QJ7MYFK-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/QJ7MYFK-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 30252,
            "dimensions": [
                370,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-engineer-painter-painting-a-car-using-a-c-QJ7MYFK"
        },
        {
            "filename": "VWEEG23-1-min.jpeg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/VWEEG23-1-min.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 43486,
            "dimensions": [
                585,
                494
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-repairing-vehicle-on-lift-car-service-VWEEG23"
        },
        {
            "filename": "FLFMF7P-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/FLFMF7P-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 55870,
            "dimensions": [
                555,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-with-a-checklist-car-service-station-FLFMF7P"
        },
        {
            "filename": "BAQB57T-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/BAQB57T-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 57524,
            "dimensions": [
                555,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/worker-fix-problem-on-vehicle-car-service-BAQB57T"
        },
        {
            "filename": "bg-blur-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/bg-blur-min-800x476.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 181358,
            "dimensions": [
                1512,
                899
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "shape.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/shape-800x13.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                },
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                }
            ],
            "filesize": 682,
            "dimensions": [
                1920,
                30
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "E7ZVYED-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/E7ZVYED-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 49941,
            "dimensions": [
                670,
                376
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/a-man-mechanic-and-woman-customer-discussing-repai-E7ZVYED"
        },
        {
            "filename": "NR3RYB8-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/NR3RYB8-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 36122,
            "dimensions": [
                585,
                363
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-in-car-paying-card-reader-payment-terminal-a-NR3RYB8"
        },
        {
            "filename": "KUDC67V-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/KUDC67V-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 42396,
            "dimensions": [
                585,
                363
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-technician-works-with-car-engine-KUDC67V"
        },
        {
            "filename": "number.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/number.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 1623,
            "dimensions": [
                60,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/number-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 1585,
            "dimensions": [
                60,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number-2.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/number-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 2093,
            "dimensions": [
                60,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "number-3.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/number-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 1956,
            "dimensions": [
                60,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "LN2TFYX.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5684,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-6.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-6.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5283,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-2.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 6228,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "CNLWUAZ-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/CNLWUAZ-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/singel-post.json",
                    "name": "Singel Post"
                }
            ],
            "filesize": 50116,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-polish-surface-of-auto-prepare-for-repair-CNLWUAZ"
        },
        {
            "filename": "L7HSZ3M-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/L7HSZ3M-min.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 49802,
            "dimensions": [
                585,
                494
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/automobile-mechanic-man-using-laptop-computer-diag-L7HSZ3M"
        },
        {
            "filename": "3WEKJB8-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/3WEKJB8-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 62821,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-worker-in-uniform-polishing-new-modern-car-co-3WEKJB8"
        },
        {
            "filename": "V5D3ASF-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/V5D3ASF-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 43467,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/process-of-painting-the-car-man-in-uniform-is-work-V5D3ASF"
        },
        {
            "filename": "3WEKJB8-2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/3WEKJB8-2-min.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 56439,
            "dimensions": [
                585,
                472
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-worker-in-uniform-polishing-new-modern-car-co-3WEKJB8"
        },
        {
            "filename": "CNLWUAZ-2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/CNLWUAZ-2-min.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 52944,
            "dimensions": [
                756,
                429
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-polish-surface-of-auto-prepare-for-repair-CNLWUAZ"
        },
        {
            "filename": "UKGM9MR-2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/UKGM9MR-2-min.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 66410,
            "dimensions": [
                585,
                609
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/works-with-car-hood-caucasian-automobile-repairman-UKGM9MR"
        },
        {
            "filename": "FLFMF7P-2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/FLFMF7P-2-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 62300,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-with-a-checklist-car-service-station-FLFMF7P"
        },
        {
            "filename": "UNT57GE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/UNT57GE-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 32248,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-on-a-lift-UNT57GE"
        },
        {
            "filename": "47KXHEG-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/47KXHEG-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 31184,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/detailing-a-car-in-studio-the-master-applies-paste-47KXHEG"
        },
        {
            "filename": "V5D3ASF-3-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/V5D3ASF-3-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 26056,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/process-of-painting-the-car-man-in-uniform-is-work-V5D3ASF"
        },
        {
            "filename": "HYM5NA7-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/HYM5NA7-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 38312,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/competent-mechanic-in-blue-overalls-repairing-car--HYM5NA7"
        },
        {
            "filename": "8PEAHGE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/8PEAHGE-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 32487,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-wiping-seat-clean-in-black-car-during-detaili-8PEAHGE"
        },
        {
            "filename": "DSLENFH-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/DSLENFH-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 35904,
            "dimensions": [
                485,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/busy-man-in-uniform-is-working-in-the-autosalon-at-DSLENFH"
        },
        {
            "filename": "QJUNLQD-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/QJUNLQD-min.jpg",
            "templates": [
                {
                    "source": "templates\/body-repair-process.json",
                    "name": "Body Repair Process"
                }
            ],
            "filesize": 36898,
            "dimensions": [
                485,
                437
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/salesman-shows-the-car-to-a-young-client-of-a-car--QJUNLQD"
        },
        {
            "filename": "DSLENFH-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/DSLENFH-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 61555,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/busy-man-in-uniform-is-working-in-the-autosalon-at-DSLENFH"
        },
        {
            "filename": "8PEAHGE-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/8PEAHGE-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/book-an-appointment-.json",
                    "name": "Book An Appointment\u200b"
                }
            ],
            "filesize": 55628,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-wiping-seat-clean-in-black-car-during-detaili-8PEAHGE"
        },
        {
            "filename": "CXETG43-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/CXETG43-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 47907,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/car-detailing-male-hands-with-orbital-polisher-in--CXETG43"
        },
        {
            "filename": "LN2TFYX-3.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-3.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7525,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-4.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-4.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7079,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-5.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-5.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5479,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-7.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-7.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7301,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "LN2TFYX-8.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/LN2TFYX-8.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7207,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/composite-collage-of-happy-diverse-young-people-LN2TFYX"
        },
        {
            "filename": "3HREFGG-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/3HREFGG-1-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                }
            ],
            "filesize": 57882,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/worker-applies-car-protection-film-on-front-fender-3HREFGG"
        },
        {
            "filename": "number-4.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/number-4.png",
            "templates": [
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                }
            ],
            "filesize": 1886,
            "dimensions": [
                60,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Y2KVBAL-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/Y2KVBAL-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 44216,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/adult-male-doing-color-restoration-for-car-parts-Y2KVBAL"
        },
        {
            "filename": "WR9FD8Z-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/WR9FD8Z-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 55224,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/skillful-and-professional-male-auto-service-worker-WR9FD8Z"
        },
        {
            "filename": "HCN5W3X-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/HCN5W3X-min.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 40393,
            "dimensions": [
                436,
                454
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-manual-workers-repairing-car-in-mecha-HCN5W3X"
        },
        {
            "filename": "HCN5W3X-1-min-1.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/HCN5W3X-1-min-1-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 60545,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-manual-workers-repairing-car-in-mecha-HCN5W3X"
        },
        {
            "filename": "shape-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/shape-1-800x13.png",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/singel-post.json",
                    "name": "Singel Post"
                }
            ],
            "filesize": 686,
            "dimensions": [
                1920,
                30
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "JNATBWP-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/JNATBWP-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 16017,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-happy-bearded-man-in-office-JNATBWP"
        },
        {
            "filename": "QC8EZ4B-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/QC8EZ4B-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 14774,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-business-man-in-office-QC8EZ4B"
        },
        {
            "filename": "AATBQ9C-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/AATBQ9C-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 17277,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-trader-cheerful-businessman-in-formal-clothe-AATBQ9C"
        },
        {
            "filename": "JLUUMXC-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/JLUUMXC-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 18864,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/staff-of-data-center-JLUUMXC"
        },
        {
            "filename": "YDVZ8AL-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/YDVZ8AL-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 26806,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-mechanic-writing-on-checklist-clipboar-YDVZ8AL"
        },
        {
            "filename": "VWEEG23-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/VWEEG23-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 22531,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-repairing-vehicle-on-lift-car-service-VWEEG23"
        },
        {
            "filename": "DF2AX9M-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/DF2AX9M-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 22599,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-with-wrench-against-a-car-on-the-lift-DF2AX9M"
        },
        {
            "filename": "8HYG2RB-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/8HYG2RB-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 18373,
            "dimensions": [
                270,
                370
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-at-the-air-conditioning-diagnostic-system-8HYG2RB"
        },
        {
            "filename": "G56JFAX-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/G56JFAX-min-800x238.jpg",
            "templates": [
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 60386,
            "dimensions": [
                1512,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-vehicle-body-polishing-G56JFAX"
        },
        {
            "filename": "P9VB48P-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/P9VB48P-min-800x476.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 96974,
            "dimensions": [
                1512,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/filming-car-body-at-the-vehicle-service-P9VB48P"
        },
        {
            "filename": "A4EC4DU-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/A4EC4DU-min-800x476.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 73898,
            "dimensions": [
                1512,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/detail-shot-of-modern-black-premium-car-A4EC4DU"
        },
        {
            "filename": "E7ZVYED-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/autobax\/wp-content\/uploads\/sites\/80\/2023\/02\/E7ZVYED-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/popup.json",
                    "name": "Popup"
                }
            ],
            "filesize": 31250,
            "dimensions": [
                350,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/a-man-mechanic-and-woman-customer-discussing-repai-E7ZVYED"
        }
    ]
}